body
{
  margin: 5px;
  background-color: #ffffff;
  font-family: arial, helvetica, sans-se;
  font-size: 12pt;
  color: #000044;
}

a
{
  text-decoration: none;
}

h1
{
  text-align: center;
}

h1, h2, h3, h4, h5
{
  color: #660000;
}

.small_font
{
  font-family:  arial, helvetica, sans-se;
  font-size: 8pt;
  color: #000000;
  text-align: right;
  white-space: nowrap; 
}

.content_box
{
  padding: 10px;
  background-color: #ffddaa;
}

.white_box
{
  border: 1px solid #999999;
  padding: 10px;
  background-color: #ffffff;
}

.white_box_1
{
  border: 1px solid #999999;
  padding: 0px;
  background-color: #ffffff;
}

.note
{
  margin: 20px;
  display: block;
  border: 1px solid #dd0000;
  padding: 5px;
  background-color: #ffffcc;
  font-family: arial, helvetica, sans-se;
  font-size: 12pt;
  color: #000000;
}
.note a
{
  font-size: 12pt;
  text-decoration: none;
  color: #0000ff; 
}
.note .title
{
  font-size: 12pt;
  color: #ee0000;
  text-decoration: underline;
}
